---
references:
- id: AdvaniEquivalence2016
  accessed:
    - year: 2016
      month: 9
      day: 28
  author:
    - family: Advani
      given: Madhu
    - family: Ganguli
      given: Surya
  citation-key: AdvaniEquivalence2016
  container-title: Advances In Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2016
      month: 9
      day: 22
  title: >-
    An equivalence between high dimensional Bayes optimal inference and
    M-estimation
  type: paper-conference
  URL: http://arxiv.org/abs/1609.07060

- id: Barndorff-NielsenFormula1983
  accessed:
    - year: 2015
      month: 6
      day: 24
  author:
    - family: Barndorff-Nielsen
      given: O.
  citation-key: Barndorff-NielsenFormula1983
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/70.2.343
  ISSN: 0006-3444, 1464-3510
  issue: '2'
  issued:
    - year: 1983
      month: 1
      day: 8
  language: en
  page: 343-365
  title: On a formula for the distribution of the maximum likelihood estimator
  type: article-journal
  URL: http://biomet.oxfordjournals.org/content/70/2/343
  volume: '70'

- id: BuhlmannRobust2014
  accessed:
    - year: 2014
      month: 11
      day: 25
  author:
    - family: Bühlmann
      given: Peter
  citation-key: BuhlmannRobust2014
  collection-number: '13'
  collection-title: Selected Works in Probability and Statistics
  container-title: Selected Works of Peter J. Bickel
  editor:
    - family: Fan
      given: Jianqing
    - family: Ritov
      given: Ya’acov
    - family: Wu
      given: C. F. Jeff
  ISBN: 978-1-4614-5543-1 978-1-4614-5544-8
  issued:
    - year: 2014
      month: 1
      day: 1
  language: en
  page: 51-98
  publisher: Springer New York
  title: Robust Statistics
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-1-4614-5544-8_2

- id: DasGuptaAsymptotic2008
  accessed:
    - year: 2013
      month: 3
      day: 13
  author:
    - family: DasGupta
      given: Anirban
  call-number: QA276 .D3254 2008
  citation-key: DasGuptaAsymptotic2008
  collection-title: Springer Texts in Statistics
  event-place: New York
  ISBN: 978-0-387-75970-8 978-0-387-75971-5
  issued:
    - year: 2008
      month: 1
      day: 1
  number-of-pages: '722'
  publisher: Springer New York
  publisher-place: New York
  title: Asymptotic Theory of Statistics and Probability
  type: book
  URL: http://link.springer.com/10.1007/978-0-387-75971-5

- id: DavisonFutureMapping2019
  accessed:
    - year: 2022
      month: 2
      day: 7
  author:
    - family: Davison
      given: Andrew J.
    - family: Ortiz
      given: Joseph
  citation-key: DavisonFutureMapping2019
  container-title: arXiv:1910.14139 [cs]
  issued:
    - year: 2019
      month: 10
      day: 30
  language: en
  title: 'FutureMapping 2: Gaussian Belief Propagation for Spatial AI'
  type: article-journal
  URL: http://arxiv.org/abs/1910.14139

- id: DonohoHigh2013
  accessed:
    - year: 2014
      month: 11
      day: 25
  author:
    - family: Donoho
      given: David L.
    - family: Montanari
      given: Andrea
  citation-key: DonohoHigh2013
  container-title: arXiv:1310.7320 [cs, math, stat]
  issued:
    - year: 2013
      month: 10
      day: 28
  title: >-
    High Dimensional Robust M-Estimation: Asymptotic Variance via Approximate
    Message Passing
  type: article-journal
  URL: http://arxiv.org/abs/1310.7320

- id: HampelInfluence1974
  accessed:
    - year: 2014
      month: 11
      day: 24
  author:
    - family: Hampel
      given: Frank R.
  citation-key: HampelInfluence1974
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1974.10482962
  ISSN: 0162-1459
  issue: '346'
  issued:
    - year: 1974
      month: 6
      day: 1
  page: 383-393
  title: The Influence Curve and its Role in Robust Estimation
  type: article-journal
  volume: '69'

- id: HampelRobust2011
  author:
    - family: Hampel
      given: Frank R.
    - family: Ronchetti
      given: Elvezio M.
    - family: Rousseeuw
      given: Peter J.
    - family: Stahel
      given: Werner A.
  citation-key: HampelRobust2011
  ISBN: 978-1-118-15068-9
  issued:
    - year: 2011
      month: 9
      day: 20
  language: en
  number-of-pages: '539'
  publisher: John Wiley & Sons
  title: 'Robust Statistics: The Approach Based on Influence Functions'
  type: book

- id: HuberRobust1964
  accessed:
    - year: 2014
      month: 11
      day: 25
  author:
    - family: Huber
      given: Peter J.
  citation-key: HuberRobust1964
  container-title: The Annals of Mathematical Statistics
  container-title-short: Ann. Math. Statist.
  DOI: 10.1214/aoms/1177703732
  ISSN: 0003-4851, 2168-8990
  issue: '1'
  issued:
    - year: 1964
      month: 3
  language: EN
  page: 73-101
  title: Robust Estimation of a Location Parameter
  type: article-journal
  volume: '35'

- id: KandasamyInfluence2014
  accessed:
    - year: 2015
      month: 1
      day: 20
  author:
    - family: Kandasamy
      given: Kirthevasan
    - family: Krishnamurthy
      given: Akshay
    - family: Poczos
      given: Barnabas
    - family: Wasserman
      given: Larry
    - family: Robins
      given: James M.
  citation-key: KandasamyInfluence2014
  container-title: arXiv:1411.4342 [stat]
  issued:
    - year: 2014
      month: 11
      day: 16
  title: >-
    Influence Functions for Machine Learning: Nonparametric Estimators for
    Entropies, Divergences and Mutual Informations
  type: article-journal
  URL: http://arxiv.org/abs/1411.4342

- id: KummelImpact1982
  author:
    - family: Kümmel
      given: Reiner
  citation-key: KummelImpact1982
  container-title: Energy
  DOI: 10.1016/0360-5442(82)90044-5
  issue: '2'
  issued:
    - year: 1982
  page: 189-203
  title: The impact of energy on industrial growth
  type: article-journal
  volume: '7'

- id: MarkatouDistanceBased2021
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Markatou
      given: Marianthi
    - family: Karlis
      given: Dimitrios
    - family: Ding
      given: Yuxin
  citation-key: MarkatouDistanceBased2021
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-031219-041228
  issue: '1'
  issued:
    - year: 2021
  page: 301-327
  title: Distance-Based Statistical Inference
  type: article-journal
  volume: '8'

- id: MarkatouRobust1997
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Markatou
      given: M.
    - family: Ronchetti
      given: E.
  citation-key: MarkatouRobust1997
  collection-title: Robust Inference
  container-title: Handbook of Statistics
  DOI: 10.1016/S0169-7161(97)15005-2
  issued:
    - year: 1997
  page: 49-75
  publisher: Elsevier
  title: '3 Robust inference: The approach based on influence functions'
  type: chapter
  URL: http://www.sciencedirect.com/science/article/pii/S0169716197150052
  volume: '15'

- id: MaronnaRobust1976
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Maronna
      given: Ricardo Antonio
  citation-key: MaronnaRobust1976
  container-title: The Annals of Statistics
  container-title-short: The Annals of Statistics
  ISSN: 0090-5364
  issue: '1'
  issued:
    - year: 1976
  page: 51-67
  title: Robust M-Estimators of Multivariate Location and Scatter
  type: article-journal
  URL: http://ssg.mit.edu/group/ajkim/area_exam/papers/Maronna_1976.pdf.gz
  volume: '4'

- id: MondalMestimation2010
  accessed:
    - year: 2015
      month: 3
      day: 3
  author:
    - family: Mondal
      given: Debashis
    - family: Percival
      given: Donald B.
  citation-key: MondalMestimation2010
  container-title: Annals of the Institute of Statistical Mathematics
  container-title-short: Ann Inst Stat Math
  DOI: 10.1007/s10463-010-0282-9
  ISSN: 0020-3157, 1572-9052
  issue: '1'
  issued:
    - year: 2010
      month: 3
      day: 31
  language: en
  page: 27-53
  title: M-estimation of wavelet variance
  type: article-journal
  URL: http://faculty.washington.edu/dbp/PDFFILES/mestimation.pdf
  volume: '64'

- id: OrtizVisual2021
  accessed:
    - year: 2022
      month: 2
      day: 2
  author:
    - family: Ortiz
      given: Joseph
    - family: Evans
      given: Talfan
    - family: Davison
      given: Andrew J.
  citation-key: OrtizVisual2021
  container-title: arXiv:2107.02308 [cs]
  issued:
    - year: 2021
      month: 7
      day: 5
  title: A visual introduction to Gaussian Belief Propagation
  type: article-journal
  URL: http://arxiv.org/abs/2107.02308

- id: RonchettiRobust1997
  accessed:
    - year: 2016
      month: 10
      day: 12
  author:
    - family: Ronchetti
      given: Elvezio
  citation-key: RonchettiRobust1997
  collection-title: Robust Statistics and Data Analysis, Part I
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/S0378-3758(96)00036-5
  ISSN: 0378-3758
  issue: '1'
  issued:
    - year: 1997
      month: 1
      day: 15
  page: 59-72
  title: Robust inference by influence functions
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Elvezio_Ronchetti/publication/223259832_Robust_inference_by_influence_functions/links/0deec52cbb53f6104f000000.pdf
  volume: '57'

- id: RonchettiRobust2000
  accessed:
    - year: 2016
      month: 4
      day: 22
  author:
    - family: Ronchetti
      given: E.
  citation-key: RonchettiRobust2000
  container-title: Data Segmentation and Model Selection for Computer Vision
  DOI: 10.1007/978-0-387-21528-0_2
  editor:
    - family: Bab-Hadiashar
      given: Alireza
    - family: Suter
      given: David
  ISBN: 978-1-4684-9508-9 978-0-387-21528-0
  issued:
    - year: 2000
  language: en
  page: 31-40
  publisher: Springer New York
  title: Robust Regression Methods and Model Selection
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-0-387-21528-0_2

- id: TharmaratnamComparison2013
  accessed:
    - year: 2015
      month: 6
      day: 24
  author:
    - family: Tharmaratnam
      given: Kukatharmini
    - family: Claeskens
      given: Gerda
  citation-key: TharmaratnamComparison2013
  container-title: Statistics
  DOI: 10.1080/02331888.2011.568120
  ISSN: 0233-1888
  issue: '1'
  issued:
    - year: 2013
      month: 2
      day: 1
  page: 216-235
  title: A comparison of robust versions of the AIC based on M-, S- and MM-estimators
  type: article-journal
  URL: https://feb.kuleuven.be/public/ndbaf45/papers/TharmaratnamClaeskens.pdf
  volume: '47'

- id: vandeGeerWorst2014
  accessed:
    - year: 2015
      month: 10
      day: 8
  author:
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: vandeGeerWorst2014
  container-title: arXiv:1403.7023 [math, stat]
  event-title: >-
    Third Edition of the International Workshop on Functional and Operatorial
    Statistics
  issued:
    - year: 2014
      month: 3
      day: 27
  title: Worst possible sub-directions in high-dimensional models
  type: paper-conference
  URL: http://arxiv.org/abs/1403.7023
  volume: '131'

- id: YangRobust2019
  accessed:
    - year: 2020
      month: 7
      day: 7
  author:
    - family: Yang
      given: Tao
    - family: Gallagher
      given: Colin M.
    - family: McMahan
      given: Christopher S.
  citation-key: YangRobust2019
  container-title: Communications in Statistics - Theory and Methods
  DOI: 10.1080/03610926.2018.1423698
  ISSN: 0361-0926
  issue: '5'
  issued:
    - year: 2019
      month: 3
      day: 4
  page: 1092-1107
  publisher: Taylor & Francis
  title: A robust regression methodology via M-estimation
  type: article-journal
  volume: '48'
...
